/* Base Hierarchy */

* { margin: 0; padding: 0; }

html, body, #wrapper { height: auto !important; min-height: 100%; height: 100%; }

html {
background: #4066cc; /* Old browsers */
background: -moz-linear-gradient(top, #4066cc 0%, #103050 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4066cc), color-stop(100%,#103050)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4066cc 0%,#103050 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4066cc 0%,#103050 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #4066cc 0%,#103050 100%); /* IE10+ */
background: linear-gradient(top, #4066cc 0%,#103050 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4066cc', endColorstr='#103050',GradientType=0 ); /* IE6-9 */
}

body { min-width: 1000px;
font-family: Verdana, sans-serif; font-size: 13px; 
background: url(img/body_checkers_trp.png); }

#wrapper { background: url(img/logoback.png) 50% 0 no-repeat; }

#header { height: 192px; background: /*rgba(255, 255, 255, 0.25) */ url(img/logo.png) 50% 0 no-repeat; }

#menu { height: 32px; padding: 16px; text-align: center;
background: #1866e0 url(img/menu_checkers.png);
outline: 3px #fff solid; }

#container { margin: 16px 64px; }

	#sidebar { width: 192px; margin-bottom: 16px;
		float: left; background: #fff;
		text-align: center; }
	
	#content { margin-left: 204px; background: #fff; }

#footer { position: relative; bottom: 0; clear: both; 
width: 100%; height: 48px;
background: rgba(255, 255, 255, 0.25);
outline: 3px #fff solid; }

/* Basic Tag Rules */

.b { font-weight: bold; }

a { text-decoration: none; }
	a:link { color: #000; }
	a.active { color: #333; }
	a:visited { color: #000; }
	a:hover { /* text-decoration: underline; */ }
	
hr { height: 2px; background-color: #333; border-width: 0; margin: 5px; padding: 0; }

p { margin-bottom: 10px; text-align: justify; }

.grey { color: #999; }

/* Menu */

#menu ul li { display: inline-block; margin: 0px 10px; padding: 1px; }

#menu ul li:hover { padding: 0; }

#menu  ul li a { display: table-cell; vertical-align: middle; padding: 10px 20px;
border-radius: 15px; font-weight: bold; background: #fff; }

#menu  ul li a:hover { color: #fff; border: 1px #ccc solid; } 

/* Obschie pravila */

#menu  ul li a:hover, .timenauthor, .comments { background: #408ecc; /* Old browsers */
background: -moz-linear-gradient(top, #408ecc 0%, #0860aa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#408ecc), color-stop(100%,#0860aa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #408ecc 0%, #0860aa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #408ecc 0%, #0860aa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #408ecc 0%, #0860aa 100%); /* IE10+ */
background: linear-gradient(top, #408ecc 0%, #0860aa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#408ecc', endColorstr='#0860aa',GradientType=0 ); /* IE6-9 */ }


.sideblock, .newsblock  { border-bottom: 0px #ccc solid; padding-bottom: 10px; background: url(img/newsgradientbottom.png) repeat-x; background-position: bottom; }

.sideheader, .newsheader { height: 30px; border: 1px #ccc solid;
margin: 0 0 10px; padding: 0 15px;
line-height: 30px; font-weight: bold; font-size: 1.1em; color: #fff; }

.sideheader, .newsheader { text-shadow: black 2px 2px 5px, black -2px -2px 5px, black 0px 4px 5px, black 0px 4px 5px; }

.sidecontent, .newscontent { padding: 0 10px; }


/* Sidebar */

#sidebar ul { list-style: none; }

.avatar { max-width: 180px; margin: 5px auto 5px; border: 1px #ccc dashed; }

.sideheader { background: #1866e0 url(img/headcheck_blue.png); }

#voting ul { text-align: left; margin: 5px 0; }
#voting ul li { margin: 2px 0; }

/* Content */

.newsheader { background: #1866e0 url(img/headcheck_blue.png); clear: right; }

.category { float: right; font-family: Vipnagorgialla, sans-serif; font-size: 24px; line-height: 30px; letter-spacing: 1px; }
.rumor { color: #f00; }

.newsbottom { border-top: 0px #ccc solid; }
.timenauthor, .comments { display: inline-block; padding: 3px 10px; border: 1px #ccc solid; /* border-top: none; */ color: #fff; }
.timenauthor { border-left: none; }
.comments { float: right; border-right: none; }